Loading...
Searching...
No Matches
glibcompat.h File Reference
libpurple

Compatibility for many glib versions. More...

`#include <string.h>`
`#include <glib.h>`

Go to the source code of this file.

## Detailed Description

Compatibility for many glib versions.

Definition in file glibcompat.h.

## Macro Definition Documentation

## G_GNUC_BEGIN_IGNORE_DEPRECATIONS

#define G_GNUC_BEGIN_IGNORE_DEPRECATIONS

Definition at line 59 of file glibcompat.h.

## G_GNUC_END_IGNORE_DEPRECATIONS

#define G_GNUC_END_IGNORE_DEPRECATIONS

Definition at line 60 of file glibcompat.h.